$black: #000;
$white: #fff;
$red: #ff0000;
$dirty-brown: #8a2b06;
$dark-brown: #340f01;
$brown: #5a1a01;
$gravel: #383838d4;
$shadow: rgba(0, 0, 0, 0.25);
$header-background: #f4e409;
$mustard: #eeba0b;
$dead-leaf: #c36f09;
$dry-orange: #a63c06;
$rough-maroon: #710000;
